Subject: Re: bug#6077: 23.1.96; start-process error

From: Stefan Monnier <[email-masked]>
Date: Fri, 04 Mar 2011 22:28:32 -0500

> This crops up in a few places. I have a vague memory that there is some
> problem with/opposition to a general fix. Installed a fix for
> browse-url.

There is opposition to fixing it in start/call-process since it does the
wrong thing if the command uses to relative filenames.  There is no
opposition to "a general fix" at all, although such a general fix would
look like a macro that can easily be added where useful/needed, or maybe
some additional arg, or clever reuse of existing arg.

        Stefan